
@font-face {
    font-family: "fartwo";
    src: url("../fonts/fartwo/fartwo.ttf");
}


@font-face {
    font-family: "Expansiva";
    src: url("../fonts/Expansiva.otf");
}

@font-face {
    font-family: "DUBAI";
    src: url("../fonts/sc-dubai.ttf");
}

@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: local("Times New Roman");
    unicode-range: U+30-39;
}


h1, h2, h3, h4, h5, h6, p, div {
    font-family: "fartwo";
    font-style:normal;
}

.about-main-canvas h4 {
    font-size: 14px;
}

.about-main-canvas h4 , .about-main-canvas h5 , .about-main-canvas h6 {
    font-family: "Tahoma", sans-serif;
}


p {
    text-align: justify;
}

a {
    -webkit-transition: color 0.5s ease 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s;
    -moz-transition: color 0.5s ease 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s;
    -ms-transition: color 0.5s ease 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s;
    -o-transition: color 0.5s ease 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s;
    transition: color 0.5s ease 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s;
}

#change_lang{
    font-size: 21px;
    padding-left: 5px;
    padding-right: 25px;
    line-height: 100%;
    transform: translateY(-2px);
}

#sidebar-canvas{
    width: 350px;
    max-width: 100%;
    left: 100% !important;
    padding-top: 50px;
    padding-right: 15px;
    padding-left: 15px;
    z-index: 900 !important;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -ms-transform: translateX(0%);

}

.text-light-grey{
    color: lightgrey !important;
}

.header{
    padding-right: 60px;
}


#sidebar_button{
    font-size: 28px;
    color: black;
}

#sidebar_button_div{
    z-index: 999;
    height: 60px;
    width: 60px;
    position: fixed;
    top: 0;
    right:0;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;

}

.page-sidebar .sidebar-menu .menu-items{
    padding-left: 10px;
}

.page-sidebar .sidebar-menu .menu-items li > a {
    width: 100% !important;
}

.page-sidebar .sidebar-menu .menu-items li {
    direction: rtl;
}

@media (max-width: 767px) {
    #sidebar_button_div{
        height: 48px;
        width: 48px;
    }

    .header{
        padding-right: 48px;
    }

    #change_lang{
        transform: translateY(2px);
    }
}


.showSidebar{
    transform: translateX(-100%) !important;
}

.button-link {
    display: block;
    font-size: 22px;
    text-align: center;
    line-height: 44px;
    text-decoration: none;
    background-color: #CC4331;
    border-radius: 4px;
    text-shadow: 0 -1px -1px #af3a2a;
    -moz-box-shadow: 0 4px 0 #af3a2a, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 0 #af3a2a, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 0 #af3a2a, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
.button-link:hover {
    background-color: #d25544;
    text-shadow: 0 -1px -1px #c4402f;
    -moz-box-shadow: 0 4px 0 #c4402f, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 0 #c4402f, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 0 #c4402f, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
}
.button-link:active {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.button-link, .button-link:hover, .button-link:active, .button-link:focus {
    color: white !important;
}

.page-sidebar .sidebar-menu .menu-items > li {
    direction: ltr;
    display: flex;
}

.page-sidebar .sidebar-menu .menu-items > li > a >.title {
    width:100%;
    text-align: start;
}

.pow {
    vertical-align:super;
    font-size:50%;
}

#inv_div {
    direction: ltr !important;
    background-color: white;
    border-radius: 5px;
}

.centered-list{
    text-align: center;
    list-style: none;
    padding-left: 0;
    padding-right: 0;
    -webkit-webkit-padding-start: 0;
    -moz-webkit-padding-start: 0;
    -ms-webkit-padding-start: 0;
    -o-webkit-padding-start: 0;
    -khtml-webkit-padding-start: 0;
    webkit-padding-start: 0;;
    -webkit-webkit-padding-end: 0;
    -moz-webkit-padding-end: 0;
    -ms-webkit-padding-end: 0;
    -o-webkit-padding-end: 0;
    -khtml-webkit-padding-end: 0;
    webkit-padding-end: 0;
}
